/* 共通スタイル */


@media (min-width: 970px){
	.container {
		width: 970px;
		max-width: none !important;
	}
}

/*-------------------------------- 全体-------------------------------- */
body {
	padding: 0;
	color: #606060;
	font-size: 14px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div#wrapper {
	background-color: #fff;
	box-shadow: rgb(200, 200, 200) 2px 2px 4px 0px;
}

table {
	font-size: 0.95em;
}

th {
	background-color: #f0f0f6;
	color: #4c4c4c;
}

h4 {
	border-bottom:2px solid #ccc;  
    padding:.6em .8em ;
	font-size: 1.143em;
	font-weight:bold;
	margin: 20px 0 10px;
}

h5 {
	font-size: 1.1em;
	font-weight:bold;
}
/*-------------------------------- ヘッダ --------------------------------*/
header {
	padding-bottom: 5px;
	/*border-bottom: 1px solid #eee;*/
	/*background-image: url(../img/header_bg.png);*/
}

header h1.tagline {
	margin: 0;
	padding: 5px 0 10px 0;
	font-size: 12px;
	color: #808080;
}
header .logo {
	padding-top:10px;
}
header .links {
	padding-top:15px;
}

header .links a {
	font-size: 12px;
}

.serach p {
	margin: 15px 0 6px;
}

.serach .btn {
	font-size: 14px;
	padding: 4px 10px;
}

.serach .form-control {
	height: 28px;
	padding: 4px 10px;
}
.btn-fav, .btn-crt, .btn-mp {
	float: left;
	 text-align: left;
}

.btn-fav {
	background:#fff url(../img/btn_fav.png);
	width: 100px;
	height: 30px;
	display: block;
	text-indent: -9999px;
}
.btn-crt {
	background:#fff url(../img/btn_crt.png);
	width: 70px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	 text-align: left;
}
.btn-mp {
	background:#fff url(../img/btn_mp.png);
	width: 100px;
	height: 30px;
	display: block;
	text-indent: -9999px;
}
a:focus, *:focus { outline:none; }


.inline-block {
	display: inline-block;
}
/*-------------------------------- footer--------------------------------*/
footer {
	color: #808080;
	margin-top: 20px;
	border-top: 1px solid #e8e8e8;
	padding-top: 10px;
}

footer p {
	font-size: 11px;
}
.btn-faq a, .btn-contact a {
	display: block;
	width: 230px;
	height: 44px;
}
.btn-contact {
	background:#fff url(../img/btn_contact.png);
	width: 230px;
	height: 44px;
	text-indent: -9999px;
	float: left;
	
}

.btn-faq {
	background:#fff url(../img/btn_faq.png);
	width: 230px;
	height: 44px;
	text-indent: -9999px;
	float: left;
	margin-right: 10px;
}

footer .container {
	width : 500px;
	margin: 0 auto;
}
/*-------------------------------- main-------------------------------- */
#main {
	padding: 15px 0;
}
#main .page-header {
	margin-top: 0;
	padding: 10px 20px;

}
#main .page-header h1 {
	margin: 0;
	font-size: 24px;
	line-height: 2;
	background-image:url(../img/monsyo.png);
	background-position:left top;
	background-repeat: no-repeat;
	padding-left: 48px;
	background-size: 42px 42px;
	font-weight: bold;
}
#main h2.section {
	font-size: 15px;
	padding: 8px 0 8px 15px;
	/*border-radius: 5px;*/
	color: #4c4c4c;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#87e0fd+0,53cbf1+40,05abe0+100;Blue+3D+%23+16 */
	/*background: #87e0fd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3ZTBmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzUzY2JmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNWFiZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #87e0fd 0%, #53cbf1 40%, #05abe0 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87e0fd), color-stop(40%,#53cbf1), color-stop(100%,#05abe0)); /* Chrome,Safari4+ */
	/*	background: -webkit-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Chrome10+,Safari5.1+ */
	/*	background: -o-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Opera 11.10+ */
	/*	background: -ms-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* IE10+ */
	/*	background: linear-gradient(to bottom,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-8 */
	margin: 0 0 1em;
    border-left: 7px solid #1194f6;
   /* border-bottom: 1px solid #1194f6;*/
    font-size: 1.143em;
    font-weight: bold;
}

#main h3 {
    border-left: 5px solid #1194f6;
    color: #1194f6;
    font-size: 1.143em;
    font-weight: bold;
    margin: 1.2em 0;
    padding: 5px 0 4px 12px;
}

#main .breadcrumb {
	margin-bottom: 5px;
}
#side {
	/*padding-right: 5px;*/
}
#content {
	padding-left: 5px;
}

.btn-primary {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #54cbfb 0%, #429ccb 100%) repeat scroll 0 0;
}
/*-------------------------------- side-------------------------------- */
.btn-login {
	background:#fff url(../img/btn_login.png);
	width: 231px;
	height:44px;
	display: block;
	text-indent: -9999px;
	border: none;
}

.btn-newcmr {
	background:#fff url(../img/btn_newcommer.png);
	width: 231px;
	height:44px;
	display: block;
	text-indent: -9999px;
	border: none;
}

.login-box .btn-login, .login-box .btn-newcmr {
	width: 193px;
	height: 38px;
	background-size:contain;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #54cbfb 0%, #429ccb 100%) repeat scroll 0 0;width:35px; height: 35px;
}

/*-------------------------------- page-terms_of_use-------------------------------- */
.page-content {
	font-size: 14px;
	line-height: 170%;
	padding: 0 15px;
}
.page-content .text-lg {
	font-size: 24px;
	line-height: 200%;
}
.page-content section {
	padding: 0 15px;
}

.side-guide {
	background-color: #f5f5f5;
	border-radius: 6px;
	padding: 15px 0 15px 40px;
}

.side-guide li a {
	color: #282828;
}

/*--------------------------------index--------------------------------*/
.lead {
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 15px;
}

.category .top {
	color: #fff;
	font-weight: bold;
	padding: 8px;
	margin: 0;
}

.category {
	border-radius: 6px;
	margin-bottom: 15px;
}

.category_1 .top {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #54cbfb 0%, #429ccb 100%) repeat scroll 0 0;
}

.category_2 .top {
	background-color: #55bec9;
}

.category_1 {
	border: 2px solid #4fc2f2;
}

.category_2 {
	border: 2px solid #55bec9;
}

.category ul {
	padding: 0;
	margin:0;
}

.category ul li {
	list-style: none;
	padding: 4px;
	position: relative;
}

.category_1 ul li {
	border-bottom: 1px solid #a7e0f8;
}

.category_2 ul li {
	border-bottom: 1px solid #aadee4;
}

.category ul li a {
	display: block;
}
.category ul li.category-depth-1 {
	display:none;
	text-indent: 10px;
}
.category ul li.category-depth-2 {
	text-indent: 20px;
}
.category ul li.category-depth-3 {
	text-indent: 30px;
}
.category ul li.category-depth-4 {
	text-indent: 40px;
}
.arrow {
    background-image: url(../img/arrow.gif);
    background-size: 5px 7px;
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    width: 5px;
    height: 7px;
    top: 9px;
    right: 8px;
}

.title01 {
	background: #fff url(../img/index_title01.png);
	height: 49px;
	text-indent: -9999px
}

.title02 {
	background: #fff url(../img/index_title02.png);
	height: 49px;
	text-indent: -9999px
}

.title03 {
	background-image: url(../img/index_title03.png);
	height: 49px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.title04 {
	background: #fff url(../img/index_title04.png);
	height: 49px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	width: 708px
}

.title05 {
	background: #fff url(../img/index_title05.png);
	height: 49px;
	text-indent: -9999px
}

.title06 {
	background-image: url(../img/index_title06.png);
	height: 49px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.title07 {
	background: #fff url(../img/index_title07.png);
	height: 49px;
	text-indent: -9999px
}

.fontsmall{
	font-size: x-small;
}

.index07 {
	background-image:url(../img/shopping/silhouette1.jpg);
	position:relative;
	width: 708px;
	height:441px;
	background-repeat: no-repeat;
	font-size:0.92em;
}

.Dep01 {
	position: absolute;
	top:53px;
	left:20;
}
.Dep02 {
	position: absolute;
	top:195px;
	left:150;
}
.Dep03{
	position: absolute;
	top:330px;
	left:0;
}
.Dep04 {
	position: absolute;
	top:62px;
	left:420px;
}
/*
.h-dep01 {
	background-image: url(../img/shopping/silhouette_menu_01.png);
	text-indent: -9999px;
	width: 85px;
	height: 25px;
	background-repeat: no-repeat;
}

.h-dep02 {
	background-image: url(../img/shopping/silhouette_menu_02.png);
	text-indent: -9999px;
	width: 85px;
	height: 25px;
	background-repeat: no-repeat;
}

.h-dep03 {
	background-image: url(../img/shopping/silhouette_menu_03.png);
	text-indent: -9999px;
	width: 85px;
	height: 25px;
	background-repeat: no-repeat;
}
*/
.toll {
	margin-bottom: 36px;
}

.toll div {
	width:117px;
	height:117px;
	float:left;
	display:table-cell;
 	text-align:center;
	vertical-align:middle;
	layout-grid-line:117px;
}

.toll div img {
	width: auto;
	height:auto;
	max-width:117px;
	max-height:117px;
	vertical-align:middle;
}

.low {
	
	
}

/*------------------スライダー---------------------*/
.slick-prev::before, .slick-next::before {
    color: #666;
}

.top-movies video {
	width: 196px;
	height: auto;
}
.multiple-items1 .slick-slide a {
	display: table-cell; /*上下中央*/
	width: 120px;
	height: 120px;
	text-align: center; /*左右中央*/
	vertical-align: middle; /*上下中央*/
}
.multiple-items1 .slick-slide a img {
	width:auto;
	height:auto;
	max-width: 120px;
	max-height: 120px;
}
.multiple-items1 .caption {
	max-width: 120px;
	text-align: left;
	overflow: hidden;
}

.multiple-items1 .caption a{
	max-width: 120px;
	text-align: left;
}
.slick-slider {
    margin-left: 25px;
    width: 90%;
}
/*--------------------------------FAQ--------------------------------*/
.question dt, .answer dt {
    color: #1194f6;
    float: left;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}

.question dd {
    font-size: 16px;
    font-weight: bold;
}

.question dd, .answer dd {
    margin-left: 40px;
    margin-top: 0.3em;
}

.faq-box {
	border-bottom: 1px solid #ddd;
	padding: 20px 0 0;
}

#main #page-terms_of_use .section {
	margin: 25px 0 0 0;
}

#page-login .page-header {
	margin: 0 0 10px 0;
}

#page-login h1 {
	font-size: 16px;
	margin: 0 10px;
}

#page-login input[type=text],
#page-login input[type=password],
#page-login button[type=submit] {
	margin-bottom: 10px;
}

#cart-popup {
	position: absolute;
	width: 260px;
	z-index: 2;
	background-color: #fff;
	padding: 10px;
	border: 5px solid #8ae;
	border-radius: 15px;
	text-align: center;
	right: 0;
	display: none;
}
#favorite-popup {
	position: absolute;
	width: 260px;
	z-index: 2;
	background-color: #fff;
	padding: 10px;
	border: 5px solid #8ae;
	border-radius: 15px;
	text-align: center;
	right: 0;
	display: none;
}

ul.images li {
	float: left;
	width: 180px;
	list-style: none;
}
ul.images:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/*--------------------------------静的ページ共通--------------------------------*/
#page-illust, #page-request, #page-terms_of_use {
	background-repeat: no-repeat;
	background-size: contain;
	background-position:0 64px;
}

/*--------------------------------商品詳細--------------------------------*/

#page-product-index .page-header h1 {
    background-image: url("../img/monsyo_w.png");
}

#page-product-index .page-header h1 {
	font-weight: normal;
	font-size: 20px;
}

#page-product-index .page-header .detail-title1 {
	color: #0045c4;
	margin: 0;
}

#page-product-index .page-header .detail-title2 {
	font-size: 24px;
    font-weight: bold;
	margin: 0;
	line-height:32px;
}

#page-product-index .page-header .detail-title3 {
	text-align: center;
	margin: 0;
	line-height:32px;
}

.h4_kanren {
	background-image:url(../img/shopping/icon_kanren.png);
	background-repeat: no-repeat;
	padding-left:42px;
	border: none;
	line-height: 18px;
	font-size:20px;
	font-weight: normal;
}
.h4_req {
	background-image:url(../img/shopping/icon_kanren.png);
	background-repeat: no-repeat;
	padding-left:42px;
	border: none;
	line-height: 18px;
	font-size:20px;
	font-weight: normal;
}
.h4_keywords {
	background-image: url("../img/monsyo_w.png");
	background-repeat: no-repeat;
	padding-left:42px;
	border: none;
	line-height: 18px;
	font-size:20px;
	font-weight: normal;
	 background-size: 36px 36px;
}

.h4_kakou {
	background-image:url(../img/shopping/icon_kakou.png);
	background-repeat: no-repeat;
	padding-left:42px;
	border: none;
	line-height: 18px;
	font-size:20px;
	font-weight: normal;
}

.h4_blog {
	background-image:url(../img/shopping/icon_blog.png);
	background-repeat: no-repeat;
	padding-left:42px;
	border: none;
	line-height: 18px;
	font-size:20px;
	font-weight: normal;
}

.btn-free-dl {
	 background-image: url(../img/shopping/free-dl.png);
    display: block;
    height: 44px;
    text-indent: -9999px;
    width: 106px;
	background-size:cover;
}

/* .buy-box {
	width: 350px;
	float:left;

} */

.product-image {
	/* float: left;
	width:348px; */
	margin-right: 12px;
}

.product-image img{
	width: auto;
	height: auto;
	max-width:360px;
	 border: 2px solid #ddd;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.buy-box .table td {
	border: none;
}


.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 4px;
}

.product-image video {
	width: 348px;
}

.btn-addfav {
	background:#fff url(../img/btn_addfav.png);
	width: 164px;
	height:31px;
	display: block;
	text-indent: -9999px;
	border: none;
	background-size:cover;
}

.btn-checkout {
	background:#fff url(../img/btn_checkout.png);
	width: 231px;
	height:44px;
	display: block;
	text-indent: -9999px;
	border: none;
}

.btn-decide  {
	background:#fff url(../img/btn_decide.png);
	width: 231px;
	height:44px;
	display: block;
	text-indent: -9999px;
	border: none;
	float:left;

}

.btn-back  {
	background:#fff url(../img/btn_back.png);
	width: 231px;
	height:44px;
	display: block;
	text-indent: -9999px;
	border: none;
	float:left;
		margin-right:8px;
	margin-left:100px;
}

/*--------------------------------サブカテゴリ--------------------------------*/
/* #page-product-index {
	width: 710px;
} */

.subcategories-box {
	width: 236px;
	float: left;
	height: 326px;
	margin-bottom: 30px;
}
.subcategories-box p{
	padding:22px 0 0 60px;
	color:#192d87;
}
.subcategories-thumb {
	display: table-cell;
    float: left;
    height: 58px;
    text-align: center;
    vertical-align: middle;
    width: 58px;
}

.subcategories a {
	float:left;
	width: 232px;
	margin-right:5px;
	margin-bottom:5px;
}

.subcategories a img {
	width: 232px;
	height: auto;
}

.subcategories {
	width: 711px;
	margin-right: -5px;
	margin-top: 5px;
}

.subcategories-thumb a {
	height: 58px;
    width: 58px;
	margin:0;
}

.subcategories .subcategories-thumb img {
	height: auto;
    max-height: 58px;
    max-width: 58px;
    vertical-align: middle;
    width: auto;
}

.pagination {
	 margin-top:40px;
    display: block;
	clear: both;
}

.thumb-list {
	width: 236px;
	margin-right: 4px;
	float:left;
	min-height: 256px;
	font-size: 0.85em;
}

.thumb-list-box {
	margin-right: -4px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.thumb-list img {
	height: auto;
    max-height: 200px;
    max-width: 236px;
    width: auto;
}

.caption {
	width: 230px;
	text-align: left;
	overflow: hidden;
}

.caption a{
	width: 220px;
	text-align: left;
}
/*--------------------------------サブカテゴリ無料--------------------------------*/
.subcategories-free-box {
	width: 153px;
	float: left;
	height: 361px;
	margin-bottom:30px;
}

.subcategories-free-box .subcategories-thumb {
	display: table-cell;
    float: left;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    width: 50px;
}

.subcategories-free-box .subcategories-thumb img {
	height: auto;
    max-height: 50px;
    max-width: 50px;
    vertical-align: middle;
    width: auto;
}

.subcategories-free {
	width: 464px;
	margin-right: -4px;
	margin-top: 4px;
}

.subcategories-free a{
	   display: block;
    float: left;
    margin-bottom: 4px;
    margin-right: 4px;
    width: 150px;
}

.subcategories-free a img{
	width: 150px;
	height: auto;
}

.block {
	display: block;
	clear: both;
	margin-bottom: 56px;
}

.premium-box {
	width: 236px;
	float: left;
	margin-left: 11px;
}

.premium-box a {
	height: 58px;
    margin: 0;
    width: 58px;
	display: block;
	 display: table-cell;
	 text-align: center;
	  float: left;
}

.premium-box a img{
	max-width: 58px;
	max-height: 58px;
	height: auto;
	width: auto;
	vertical-align: middle;
	 text-align: center; 
}

.subcategories-free a {
    display: block;
    float: left;
}


.free-box {
	width: 460px;
	float: left;
}

.subcategories-free-box .subcategories-thumb a {
	width: 50px;
	height:50px;
	margin:0;
}


/*----------------------------------マイページ---------------------------------------*/
.btn-free-dl-mypg {
	 background-image: url(../img/shopping/free-dl.png);
    display: block;
    height: 58px;
    text-indent: -9999px;
    width: 138px;
	background-size:cover;
}

.re-dl_img a img {
	height: auto;
    max-height: 200px;
    max-width: 200px;
    width: auto;
}

.re-dl_img a {
	display: table-cell;
    height: 200px;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}

.fav-images {
	padding : 0;
}

.fav-images li {
	list-style: none;
	float: left;
}

.fav-images li a img {
	 height: auto;
    max-height: 200px;
    max-width: 230px;
    width: auto;
}

.fav-images li a  {
	height: 200px;
	width: 230px;
}

#page-product-index > div.cf > div.buy-box > div > a > p{
	color: black;
	font-size: 20px;
}


.btn-put:hover{
text-decoration: none;
}

#page-product-index > div.cf > div.buy-box > div > a > img{
	width: 100%;
}




.navbuttons{
	width: 150px;
	background-image: url('../../image/button-nav.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-right: 1px solid #bdaeae;
}


.navbuttons:active{
	background-image: url('../../image/button-nav-clicked.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: black;	
}

.navbuttons:hover{
	background-image: url('../../image/button-nav-clicked.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: black;	
}

.btn-primary.active, .open>.btn-primary.dropdown-toggle {
    background-image: url('../../image/button-nav-clicked.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/*-mds-m check-*/


.third_index{
	padding: 37px 0 0 125px;
}

.glow {
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
  }
  
  .glow:hover {
	box-shadow:0px 0px 15px #fff500;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
  }

  
element.style {
}
.glow:hover {
    box-shadow: 0px 0px 15px #fff500;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.btn-warning:hover {
    color: #fff;
    background-color: #ff9800;
    border-color: #f59200;
}

@font-face {
	font-family: "meiryo";
	src: url("assests/fonts/meiryo.ttf") format('truetype');
	}

h1, h2, h3, h4, h5, a, p, button{
	font-family: 'meiryo';

}

h1, h2, h3, h4, h5, p, button{
	color: #333333;
}

#page-product-index > div:nth-child(3) > div.text-center > div > p {
	color: white;
}

#content > div:nth-child(3) > div.text-center > div > p{
	color: white;
}

#page-product-index\ cf > div:nth-child(3) > div.text-center > div > p{
	color: white;	
}

.btn {
	font-family: 'meiryo';	
}

.navlist-free>li>a {
	font-size: 20px;	
    text-decoration: none;
	background-image: url('../../image/navbar-free-list.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.navlist-free>li>a:focus, .navlist-free>li>a:hover {
    color: #262626;
    text-decoration: none;
	background-image: url('../../image/navbar-free-list-clicked.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.navlist-paid>li>a {
	font-size: 20px;
    text-decoration: none;
	background-image: url('../../image/navbar-paid-list.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}


.navlist-paid>li>a:focus, .navlist-paid>li>a:hover {
    color: #262626;
    text-decoration: none;
	background-image: url('../../image/navbar-paid-list-clicked.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.open>.dropdown-menu {
	background-color: #e8f0f2;
	padding: 12px;
}


.dropdown-menu>li>a {
    padding: 7px 55px;
}

.dropdown-menu>li>a:hover {
	color: white;
}

.bluetext {
	color: #0b2f8e;
}

.dropdown-menu>li>a:hover .bluetext{
	color: yellow;
}

.price {
	color: #a71363 !important;
}

#page-product-index > div.cf > div.buy-box.col-md-4 > a > img {
	width: 100%;
}



#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal-zoom {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  height: 76vh !important;
  max-width: 700px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close2 {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close2:hover,
.close2:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}


.zoom {
  position: absolute;
  bottom: 47px;
  right: 35px;
  color: white;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
  background-color: #77777780;;
  border-radius: 40px;
  padding: 0px 11px;
}

.zoom:hover,
.zoom:focus {
  color: #886969;
  text-decoration: none;
  cursor: pointer;
}

#navbar {
	background-color: #7edefc;
	text-align: center;
	padding:10px
}

#menu {
	background-color: #7edefc;
	height:46px;
	color:white;
	font-size:28px;
	text-align:left;
	display:none;
	margin-left: 20px;
}

#ham-icon {
	position: absolute;
	right: 24px;
	margin-top: 8px;
	cursor: pointer;
}

@media (max-width: 970px){
	#links {
		display: none;
	}

	.btn-group {
		display: block;
	}

	.btn-group > .btn {
		float: none;
	}

	.navbuttons {
		width: 100%;
	}

	#menu {
		display: block;
	}

	#navbar {
		padding: 0;
	}
	
	body{
		font-size: 32px!important;
	}

	.btn, a {
		font-size: 12px;
	}

	#ham-icon {
		font-size: 54px;
	}

	#menu {
		height: 70px;
		font-size: 40px;
	}

	.index07{
		font-size: 0.1em!important;
	}

}



.search-dropdown{
	width: 100%;
    height: 26px;
}